table {
	width: 630px;
	margin-bottom: 20px;
}
th {
	width: 235px;
	text-align: left;
}
td {
	width: 385px;
	font-size: 80%;
	text-align: left;
}
.cornertitle {
	width: 630px;
	margin-top: 80px;
	margin-bottom: 20px;
	margin-left: 20px;
	border-bottom: 1px solid #999999;
}
.otherlink {
	width: 630px;
	margin-top: 50px;
	text-align: right;
	font-size: 80%;
}
.object {
	width: 630px;
}